/*
@mixin secondaryFont($force : "") {
	font-family: 'FontName', sans-serif unquote($force);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}*/
/**********
 * HEADER *
**********/
/************
 * ELEMENTS *
************/
/**
 * Button mixin
 * 
 * @param {String} $force - Optional string to force additional property values (e.g. !important).
 * 
 * Usage:
 *   @include button();
 *   @include button("!important");
 */
/**********
 * TOGGLE *
 **********/
/********
 * TAGS *
********/
/***********
 * OVERLAY *
***********/
/**********
 * HEADER *
**********/
/*********
 * FORMS *
*********/
/*********
 * MENUS *
*********/
.menu.lvl-3 {
  display: flex;
  gap: 12px;
  flex-flow: row nowrap;
  width: 100%;
  overflow-x: scroll;
  -ms-overflow-style: none; /* Internet Explorer 10+ */
  scrollbar-width: none; /* Firefox */
}
.menu.lvl-3 ::-webkit-scrollbar {
  display: none;
}

/********
 * TAGS *
********/
/***********
 * INFOBOX *
***********/
.notice {
  width: 100%;
  border-radius: 8px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 12px;
  font-family: "Stara", sans-serif;
  -webkit-font-smoothing: antialiased; /* Chrome, Safari */
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  line-height: 1.4em;
  color: #0A072C;
  background: rgba(10, 7, 44, 0.2);
  padding: 12px 12px 11px;
  box-sizing: border-box;
}
@media (max-width: 720px) {
  .notice {
    font-size: 14px;
    line-height: 1.4em;
  }
}
.notice .icon {
  display: flex;
  justify-content: center;
  align-items: center;
}
.notice .icon svg {
  height: 16px;
  width: auto;
}
.notice .icon svg path {
  fill: #0A072C;
}
.notice.error {
  background: rgba(255, 62, 62, 0.2);
  color: #ff3e3e;
}
.notice.error svg path {
  fill: #ff3e3e;
}

/*********
 * DEALS *
 *********/
.deal-card {
  background: linear-gradient(180deg, #FFEBA5 0%, #FFE27A 100%);
  border-radius: 8px;
  color: #0A072C;
  padding: 16px;
  padding-top: 8px;
  max-width: 350px;
}
@media (max-width: 720px) {
  .deal-card {
    max-width: 100%;
  }
}
.deal-card .deal-card-inner {
  display: flex;
  flex-direction: column;
  gap: 8px;
  height: 100%;
}
.deal-card .deal-card-inner .deal-head .deal-card-title {
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
}
.deal-card .deal-card-inner .deal-head .deal-card-title svg {
  height: 16px;
  width: auto;
}
.deal-card .deal-card-inner .deal-card-button {
  margin-top: auto;
}
.deal-card .deal-card-inner .deal-card-button button {
  width: 100%;
}

.faq-block .grid {
  display: grid;
  grid-template-columns: 1fr 10fr 1fr;
  grid-template-areas: ". headline ." ". faq ." ". text .";
  grid-gap: 16px;
  row-gap: 40px;
}
.faq-block .grid .head {
  grid-area: headline;
}
@media (max-width: 960px) {
  .faq-block .grid {
    grid-template-columns: 1fr;
    grid-template-areas: "headline" "faq" "text";
  }
}
.faq-block .grid .faq-search-wrapper {
  margin-top: 16px;
  box-sizing: border-box;
}
@media (max-width: 720px) {
  .faq-block .grid .faq-search-wrapper {
    max-width: calc(100vw - 32px);
  }
}
.faq-block .grid .faq-search-wrapper .input-wrapper .search-icon {
  position: absolute;
}
.faq-block .grid .faq-search-wrapper.has-bg {
  padding: 32px;
  border-radius: 20px;
}
.faq-block .grid .faq-wrapper {
  grid-area: faq;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media (max-width: 520px) {
  .faq-block .grid .faq-wrapper {
    gap: 0px;
  }
}
.faq-block .grid .faq-wrapper .faq-group {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 40px;
}
.faq-block .grid .faq-wrapper .faq-group:last-child {
  margin-bottom: 0px;
}
.faq-block .grid .faq-wrapper .faq-group .title {
  box-sizing: border-box;
}
@media (max-width: 720px) {
  .faq-block .grid .faq-wrapper .faq-group .title {
    max-width: calc(100vw - 32px);
  }
}
@media (max-width: 520px) {
  .faq-block .grid .faq-wrapper .faq-group .title {
    margin-bottom: 16px;
  }
}
@media (max-width: 520px) {
  .faq-block .grid .faq-wrapper .faq-group {
    gap: 0px;
  }
}
.faq-block .grid .faq-wrapper .faq-item {
  padding: 24px;
  background: #ffffff;
  border-radius: 20px;
  color: #0A072C;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
}
.faq-block .grid .faq-wrapper .faq-item .faq-head {
  font-weight: 800;
  position: relative;
  cursor: pointer;
  padding-right: 32px;
}
.faq-block .grid .faq-wrapper .faq-item .faq-head svg {
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: auto;
  transition: all 300ms ease-in-out;
}
.faq-block .grid .faq-wrapper .faq-item .faq-head svg path {
  fill: #0A072C;
}
.faq-block .grid .faq-wrapper .faq-item .faq-content {
  display: none;
  padding-top: 16px;
}
.faq-block .grid .faq-wrapper .faq-item .faq-content .has-gallery {
  display: flex;
  gap: 16px;
  flex-direction: row;
}
.faq-block .grid .faq-wrapper .faq-item .faq-content .has-gallery .gallery {
  font-size: 0px;
  line-height: 0px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  min-width: 150px;
}
.faq-block .grid .faq-wrapper .faq-item .faq-content .has-gallery .gallery.layout-horizontal {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
}
.faq-block .grid .faq-wrapper .faq-item .faq-content .has-gallery .gallery.layout-horizontal a {
  min-width: 100px;
  flex: 1 0 200px;
  max-width: 100%;
  width: 100%;
}
.faq-block .grid .faq-wrapper .faq-item .faq-content .has-gallery .gallery.layout-horizontal a .image-wrapper {
  width: 100%;
  padding-bottom: 100%;
  position: relative;
  height: 0px;
}
.faq-block .grid .faq-wrapper .faq-item .faq-content .has-gallery .gallery.layout-horizontal a .image-wrapper picture {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.faq-block .grid .faq-wrapper .faq-item .faq-content .has-gallery .gallery.layout-horizontal a .image-wrapper picture img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.faq-block .grid .faq-wrapper .faq-item .faq-content .has-gallery .gallery img {
  width: 100%;
  height: auto;
  border-radius: 8px;
}
.faq-block .grid .faq-wrapper .faq-item .faq-content .has-gallery.layout-horizontal {
  flex-direction: column;
}
@media (max-width: 720px) {
  .faq-block .grid .faq-wrapper .faq-item .faq-content .has-gallery {
    flex-direction: column;
  }
}
.faq-block .grid .faq-wrapper .faq-item.active .faq-head svg {
  transform: translateY(-50%) rotate(180deg);
  transition: all 300ms ease-in-out;
}
@media (max-width: 520px) {
  .faq-block .grid .faq-wrapper .faq-item {
    margin-left: -16px;
    border-radius: 0px;
    width: 100vw;
    padding-left: 16px;
    padding-right: 16px;
    border-bottom: 1px solid #F8F7FD;
  }
}
.faq-block .grid .faq-wrapper .no-results {
  justify-content: center;
  align-items: center;
  height: auto;
  padding: 32px;
  border-radius: 20px;
  background: #ffffff;
  color: #0A072C;
  font-family: "Stara", sans-serif;
  -webkit-font-smoothing: antialiased; /* Chrome, Safari */
  -moz-osx-font-smoothing: grayscale;
  font-size: 18px;
  line-height: 1.4em;
  font-weight: 500;
  border: 1px solid #ff3e3e;
  display: none;
}
@media (max-width: 720px) {
  .faq-block .grid .faq-wrapper .no-results {
    font-size: 16px;
    line-height: 1.4em;
  }
}
.faq-block .grid .faq-wrapper .no-results.show {
  display: flex;
}
.faq-block .grid .faq-wrapper.bg-white .faq-item,
.faq-block .grid .faq-wrapper.bg-white .no-results {
  background: #F8F7FD;
}
@media (max-width: 720px) {
  .faq-block .grid .faq-wrapper.bg-white .faq-item,
  .faq-block .grid .faq-wrapper.bg-white .no-results {
    border-color: #ffffff;
  }
}
.faq-block .grid .text-wrapper {
  grid-area: text;
  box-sizing: border-box;
}
@media (max-width: 720px) {
  .faq-block .grid .text-wrapper {
    max-width: calc(100vw - 32px);
  }
}